{
    "dc_identifier": "nl.gm0744.2c.2021.1064231-26",
    "dc_title": "Commissie Bestuur en Middelen en Mens en Maatschappij 2021-06-17 - Voorstel GOB-plenair ontwerpstatuten BGTS en bijlagen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Baarle-Nassau op 2021-06-17. Onderdeel: Voorstel GOB-plenair ontwerpstatuten BGTS en bijlagen.",
    "dc_source": "https://baarlenassau.notubiz.nl/vergadering/812022",
    "dc_publisher": "gm0744",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-03-06",
    "foi_publishedDate": "2021-06-17",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Baarle-nassau",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Baarle-nassau",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "99",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0744.2c.2021.1064231-26",
    "dc_externalIdentifier": "1064327",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-06-17",
    "foi_meetingNumber": "1064231",
    "foi_meetingItemNumber": "26",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0744.2c.2021.1064231-26.doc.1",
            "dc_title": "Voorstel GOB plenair positief advies ontwerpstatuten BGTS Baarle",
            "foi_fileName": "Voorstel_GOB_plenair_positief_advies_ontwerpstatuten_BGTS_Baarle.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10243384/1"
        },
        {
            "dc_identifier": "nl.gm0744.2c.2021.1064231-26.doc.2",
            "dc_title": "Bijlage 1 - Eindadvies expertgroep 30 APRIL 2019 definitief",
            "foi_fileName": "Bijlage 1 - Eindadvies expertgroep 30 APRIL 2019 definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10243387/1"
        },
        {
            "dc_identifier": "nl.gm0744.2c.2021.1064231-26.doc.3",
            "dc_title": "Bijlage 2 - Juridische verduidelijkingen eindadvies expertgroep",
            "foi_fileName": "Bijlage 2 - Juridische verduidelijkingen eindadvies expertgroep.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10243386/1"
        },
        {
            "dc_identifier": "nl.gm0744.2c.2021.1064231-26.doc.4",
            "dc_title": "Bijlage 3 - Ontwerpstatuten BGTS Baarle 20210604",
            "foi_fileName": "Bijlage 3 - Ontwerpstatuten BGTS Baarle 20210604.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10243385/1"
        }
    ]
}